<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a668534b3a5b2d75f34716afb8834995">
  <dict>
    <!--2019-03-15 16:53:41.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
    <!--2019-03-15 16:53:41.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
